moCoolSched(3)

NAME
moCoolSched - This class gives the description of a cooling schedule.

SYNOPSIS

#include <moCoolSched.h>

Inherited by moEasyCoolSched.

Detailed Description

This class gives the description of a cooling schedule. It is only a description... An object that herits from this class is needed to be used in a moSA. See moEasyCoolSched for example.

Definition at line 22 of file moCoolSched.h.

Author

Generated automatically by Doxygen for PARADISEO-MO from the source code.